@charset "utf-8";
/* CSS Document */


.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; zoom: 1; background-color:#DDD; height:33px; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-content li {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#333;
	width:100%;
	text-align:left;
	list-style: none;
	background-color: transparent;
	display:block;
	
}
.ui-accordion .ui-accordion-content li a {
	display:inline;
	padding:0px;
	color:#008BCB;
}
.ui-accordion .ui-accordion-content li a:hover {
	color:#FFF;
	background-color:#008BCB;
}
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; color:#818484; padding: 9px; font-weight:normal; font-size:13px; font-family: 'HelveticaNeueCon', Times, Helvetica, sans-serif;}
.ui-accordion .ui-accordion-header a:hover { color:#FFF; background-color:#008BCB; }
.ui-accordion .ui-accordion-content { background-color: #F0F0F0; position: relative; overflow: auto; display: none; zoom: 1; border:1px solid #818484; }
.ui-accordion .ui-accordion-content-active { display: block; }

/*
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; border:0;}
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-content li a {
	text-decoration:none;
	padding: 10px;
	display:block;
}
.ui-accordion .ui-accordion-content li a:hover {
	background-color:#FFF;
}

.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 13px; font-weight:bold; padding: .5em; color:#008BCB;}
.ui-accordion .ui-accordion-header a:hover { background-color:#999; color:#FFF;}
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content {border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block;  border:1px solid #CCC;}
*/